Hi all,   I wanted to provide a update regarding changes to the minimum Android OS requirements for the upcoming Evernote 8.0 for Android release.   When Evernote 8.0 for Android is released, users on Android version 4.x (KitKat) and lower, will no longer be able to upgrade to new versions of Evernote.   As a workaround, users can upgrade their version of Android on their device to Lollipop or higher.    Why are we stopping support of Android OS 4.x?   The